services:
  tempmailer-impact:
    container_name: tempmailer.impact.local
    image: tempmailer-impact
    build:
      context: .
      dockerfile: ./Dockerfile
    volumes:
      - ./src:/var/www/tempmailer-impact.local/public_html/src
    ports:
      - 80:80
